#bridge {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}
#bridge .leftPart{
	width: 219px;
	float: left;
}
#bridge .rightPart{
	width: 740px;
	float: right;
}
/* the left category*/
.leftPart .heading ,.rightPart .heading {
	line-height: 18px;
}
.leftPart .heading .header-title,.rightPart .heading .header-title{
	padding: 2px 0 3px 0;
}
.leftPart .heading .header-title{
	font-size: 18px;
	font-weight: normal;
	height: 46px;
	line-height: 46px;
	color: #787878;
}
.leftPart .heading .header-title span{
	font-size: 11px;
	color: #999999;
}

.leftPart .cate-nav {
	margin-bottom: 9px;
	line-height: 18px;
}
.leftPart .cate-nav a{
	color: #333333;
	font-size: 12px;
	line-height: 13px;
	display: block;
	padding: 3px 0;
	font-weight: normal;
}
.leftPart .cate-nav dt,.leftPart .cate-nav dt a{
	color: #026dcf;
}
.leftPart .cate-nav em{
	color: #999999;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}
.leftPart .cate-nav a:hover{
	color: #026dcf;
	text-decoration: none;
}
.leftPart .cate-nav a:hover em{
	color: #026dcf;
}
.leftPart .cate-nav dd{
	padding-left: 8px;
}
.leftPart .cate-nav dd a{
	font-style: normal;
}
/* the right part*/
.rightPart .heading .header-title{
	font-size: 24px;
	font-weight: normal;
	color: #f96b07;
	line-height: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.rightPart .heading .header-title span{
	color: #787878;
	font-size: 18px;
	margin-left: 5px;
}

.adverShow{
	width: 740px;
}
.adverShow .long{
	width: 740px;
	height: 250px;
	position: relative;
	overflow: hidden;
}
.adverShow .long ul{
	position: absolute;
	left: 0;
	top: 0;
	width: 740px;
	z-index: 5;
}
.adverShow .long li{
	width: 740px;
	height: 250px;
	overflow: hidden;
	clear: both;
}
.adverShow .long li.leri a{
	float: left;
}
.adverShow .long .upArrow{
	width: 32px;
	height: 24px;
	display: block;
	position: absolute;
	top: 226px;
	z-index: 6;
	left: 105px;
	background: url('../images/uparrow.png') no-repeat;
}
.adverShow .short{
	width: 740px;
	height: 42px;
	overflow: hidden;
	margin-top: 6px;
	margin-bottom: 20px;
}
.adverShow .short li{
	float: left;
	width: 246px;
	height: 42px;
	overflow: hidden;
	border-right: 1px solid #a6a6a6;
}
.adverShow .short li.last{
	border-right: none;
}
/* the cate images*/
.cate-images dl{
	float: left;
	margin: 20px 0;
	padding: 0 6px 10px 6px;
	width: 175px;
	overflow: hidden;
}
.cate-images dl.first{
	padding-left: 0px;
}
.cate-images dl.last{
	border-right: none;
	padding-right: 0px;
}
.cate-images dt a{
	width: 175px;
	height: 175px;
	display: inline-block;
}
.cate-images dd {
	line-height: 12px;
	font-size: 12px;
}

.cate-images dd a:hover{
	color: #026dcf;
}
.cate-images dd span{
	color: #999999;
}
.cate-images dd .main-cate{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	overflow: hidden;
	margin: 6px 0;
}
.cate-images dd .main-cate span{
	font-weight: normal;
}
.cate-images li a{
	font-size: 12px;
	color: #454545;
	display: block;
	padding: 3px 0 3px 8px;
	position: relative;
	color: #454545;
	line-height: 13px;
	font-weight: normal;
	background: url("../images/cate-nav.png") -120px -55px no-repeat;
}
.cate-images li.vm a{
	color: #666666;
}
.cate-images li a:hover{
	color: #026dcf;
}
.cate-images li.more a{
	background: none;
	color: #666666;
}
.separator {
	width: 100%;
    height: 1px;
    clear: both;
}
/* category description*/
.categoryDes {
	width: 740px;
	height: 200px;
}
/* the middle adver*/
.middle-adver{
	margin-bottom: 30px;
}
.middle-adver a{
	border: 1px solid #cacaca;
	float: left;
	width: 231px;
	height: 117px;
	display: block;
}
.middle-adver a.first{
	margin-right: 20px;
}
.middle-adver a.last{
	margin-left: 21px;
}
/* the tab products*/
.tabHead {
	line-height: 40px;
	margin-bottom: -1px;
	z-index: 2;
}
#tabRecords{
	border-top: 1px solid #d8d8d8;
}
.tabHead .tab-title{
	padding: 3px 10px 2px;
	width: 119px;
	color: #999999;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-family: Helvetica, sans-serif;
	text-align: center;
}
.tabHead .tab-title:hover{
	text-decoration: none;
}
.tabHead .title-tab{
	color: #f96b07;
	background: url("../images/icos.png") -326px -183px no-repeat;
}
.tabRecords dl{
	width: 140px;
	float: left;
	padding: 17px 10px 20px 0;
	overflow: hidden;
}
.tabRecords dl.last{
	padding-right: 0px;
}
.tabRecords dt{
	width: 140px;
	height: 140px;
	overflow: hidden;
}
.dashedLine{
	border-top: 1px dashed #e4e3e3;
	height: 4px;
	overflow: hidden;
	clear: both;
}
.tabRecords .now{
	color: #cc0000;
	font-size: 12px;
	margin: 2px 0 5px 0;
	text-align: center;
}
.tabRecords .now strong{
	font-size: 14px;
	font-family: Helvetica;
}
.tabRecords a:hover{
	color: #026dcf;
}
.hide{
	display: none;
}
.bottomAdver{
	width: 738px;
	height: 58px;
	border: 1px solid #c8c8c8;
	margin-bottom: 40px;
}
